textarea, input {
	resize: none;
	outline: none;
}

body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/body_tile.png);
	background-position: center top;
	background-repeat: repeat-y;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
}

h1 {
	font-size: 18pt;
	margin: 30px 0px 20px 0px;
	color: #155ec1;
	font-weight: normal;
}

h2 {
	font-size: 14pt;
	margin: 30px 0px 20px 0px;
	color: #155ec1;
	font-weight: normal;
}

.topBorderShade {
	position: relative;
	height: 5px;
	background-color: #84c3ff;
}

.topBorderShade>div {
	position: absolute;
	left: 50%;
	margin-left: -293px;
	width: 290px;
	height: 5px;
	background-image: url(../images/top_border_shade.png);
}

.header {
	position: relative;
	width: 960px;
	height: 138px;
	margin: 0px auto 0px auto;
	background-image: url(../images/header_bg.png);
	background-position: 265px top;
	background-repeat: no-repeat;
	border-bottom: 5px solid #165cc9;
	z-index: 1;
}

.header>.logo {
	position: absolute;
	width: 264px;
	height: 103px;
	left: -10px;
	top: 0px;
	background-image: url(../images/logo.png);
}

.header>.quoteBanner {
	position: absolute;
	width: 450px;
	height: 74px;
	right: 22px;
	top: 30px;
	background-image: url(../images/quote_banner.png);
}

.header>.quoteBannerPeople {
	position: absolute;
	width: 201px;
	height: 126px;
	right: 20px;
	bottom: 0px;
	background-image: url(../images/quote_banner_people.png);
}

.header>.menu {
	position: absolute;
	background-image: url(../images/menu_bar.png);
	left: 5px;
	bottom: -25px;
	width: 482px;
	height: 51px;
	padding-left: 25px;
}

.header>.menu>div {
	float: left;
	width: 7px;
	height: 40px;
	margin: 10px 10px 0px 16px;
	background-image: url(../images/menu_divider.png);
}

.header>.menu>a {
	float: left;
	display: block;
	height: 16px;
	background-position: left top;
	margin: 20px 4px 0px 4px;
}

.header>.menu>a:hover {
	background-position: left bottom;
}

.header>.menu>a[title~="Home"] {
	width: 43px;
	background-image: url(../images/menu_home.png);
}

.header>.menu>a[title~="About"] {
	width: 45px;
	background-image: url(../images/menu_about.png);
}

.header>.menu>a[title~="Products"] {
	width: 66px;
	background-image: url(../images/menu_products.png);
}

.header>.menu>a[title~="Suppliers"] {
	width: 72px;
	background-image: url(../images/menu_suppliers.png);
}

.header>.menu>a[title~="Contact"] {
	width: 59px;
	background-image: url(../images/menu_contact.png);
}

.content {
	position: relative;
	width: 960px;
	min-height: 660px;
	margin: 0px auto 0px auto;
}

form[name=sendMsg] {
	position: absolute;
	top: -22px;
	right: 10px;
	width: 186px;
	height: 349px;
	padding: 65px 15px 10px 40px;
	background-image: url(../images/send_a_msg_bg.png);
}

form[name=sendMsg]>input[type=text], form[name=sendMsg]>textarea {
	width: 165px;
	border: 1px solid #b2b2b2;
	border-radius: 5px;
	padding: 13px 10px 13px 10px;
	margin: 10px 0px 0px 0px;
	color: #b2b2b2;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10pt;
}

form[name=sendMsg]>textarea {
	height: 85px;
}

form[name=sendMsg]>input[type=submit] {
	width: 116px;
	height: 44px;
	background-color: transparent;
	background-image: url(../images/form_button_send.png);
	background-position: left top;
	border: 0px;
	margin: 5px 0px 0px 72px;
	cursor: pointer;
}

form[name=sendMsg]>input[type=submit]:hover {
	background-position: left bottom;
}

.footer {
	position: relative;
	width: 940px;
	height: 130px;
	padding: 10px;
	margin: 0px auto 0px auto;
	background-color: #155ec1;
}

.footer>div {
	float: left;
	margin-right: 100px;
}

.footer>div>p>a {
	color: white;
	text-decoration: none;
}

.footer>div>p>a:hover {
	text-decoration: underline;
}

.footer>div>h2>a {
	color: white;
	text-decoration: none;
}

.footer>div>h2>a:hover {
	text-decoration: underline;
}

.footer>div>h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	color: white;
}

.footer>div>p {
	font-size: 10pt;
	font-weight: normal;
	margin-top: 0px;
	color: white;
}

.footerSNIcons {
	display: block;
	width: 45px;
	height: 45px;
	margin: 95px 10px 0px 0px;
	float: right;
}

.footerSNIcons>a {
	float: left;
	width: 45px;
	height: 45px;
}

.siteByNetstant {
	position: fixed;
	right: 5px;
	bottom: 5px;
	display: block;
	padding: 5px 10px 5px 10px;
	background-color: #155EC1;
	color: white;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
}